
Infrastructure - Task #1211

Story # 1118 (Closed): Python: Unit tests for url encoding

Python: Unit tests for url encoding, Unicode: d1_mn_generic

2011-01-10 16:36 - Roger Dahl

Status: Closed Start date: 2011-01-10

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2011-01-10 16:37 - Roger Dahl

- Subject changed from Python: Unit tests for url encoding: d1_mn_generic to Python: Unit tests for url encoding, Unicode: d1_mn_generic

#2 - 2011-09-09 04:26 - Roger Dahl

- Priority changed from Normal to High

- Milestone set to None

#3 - 2011-09-20 04:11 - Roger Dahl

- Status changed from New to Closed
